.loading {
	background-image: url("../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 110px;
}

.head_content_para {
	border-bottom: 1px solid #e2e2e2;
	position: relative;
	margin-bottom: 10px;
	height: 40px;
	line-height: 40px;
}

.head_content_para .f_l {
	margin-top: 10px;
}
.head_content_para>a {
	position: absolute;
	height: 30px;
	top: 4px;
	padding: 0 15px 0 10px;
	line-height: 30px;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}

.head_content_para>a.return_index {
	background: url("../images/turn_back_icon.png") no-repeat left center;
	color: #484848;
	font-size: 12px;
	padding: 0 0 0 20px;
	right: 0;
    top: -9px;
}

.head_content_para>a.add_client {
	background: none repeat scroll 0 0 #02B075;
	border: 1px solid #20CC92;
	right: 10px;
	border-radius: 6px;
}

span.add_client_icon {
	background: url("../images/add_icon.png") no-repeat center center;
	display: inline-block;
	height: 30px;
	padding-bottom: 2px;
	vertical-align: middle;
	width: 23px;
}

.head_content_para span.t_name {
	position: absolute;
    color: #484848;
    font-size: 18px;
    line-height: 18px;
    padding-left: 10px;
    border-left: 4px solid #3D85FB;
    height: 20px;
    display: block;
    /*margin-top: 10px;*/
}

.main_right {
	float: left;
}

.main_center {
	min-height: 600px
}

.upload_accessory_btn,.upload_image_btn {
	margin-top: 10px;
	width: 22px;
	height: 22px;
	float: left;
	margin-right: 20px;
	cursor: pointer;
}

.upload_accessory_btn {
	background: url(../images/upload_file_icon.png) no-repeat scroll center
		center transparent;
}

.upload_image_btn {
	background: url(../images/upload_image_icon.png) no-repeat scroll center
		center transparent;
}

.look_more {
	color: #ffffff;
	background: url(../images/more_data_bg.png) no-repeat;
}

.lookbg>.look_more,.look_more {
	width: 181px;
	height: 26px;
	display: none;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	line-height: 26px;
	margin: 10px auto;
}

div.no_more_bg {
	background: url("../../public/images/no_more_bg.png") no-repeat scroll
		center center transparent;
	color: #959595;
	display: none;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-top: 10px;
}

.fujian_introduce {
	color: #494848;
	float: left;
	font-size: 12px;
	margin-left: 6px;
}

.fujian_introduce>span {
	display: inline-block;
	font-size: 12px;
	height: 14px;
	line-height: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100px;
}

.give_new_img {
	float: left;
	margin-top: 4px;
}
/*个人信息提示框*/
.person_infor_tip_content {
	position: absolute;
	height: 306px;
	width: 225px;
	z-index: 99999999;
	top: -100px;
	left: 29px;
	display: none;
}

.small_photo_c,.prasie_small_photo_c {
	position: relative;
}

.small_photo_c .person_infor_tip_content {
	top: -120px;
	left: 12px;
}

.no_person_tip {
	height: 100%;
	line-height: 200px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #d2d2d2;
	margin-left: 29px;
}

.prasie_small_photo_c .person_infor_tip_content {
	top: -105px;
	left: 12px;
}

.fujian_introduce>p {
	height: 20px;
	color: #959595;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 90px;
	overflow: hidden;
}

.person_infor_tip {
	border: 1px solid #E2E2E2;
	margin-left: 29px;
	padding-top: 10px;
	width: 196px;
	background-color: #fff;
}

.person_infor_tip_arrow {
	background-image: url(../images/perosn_infor_arrow.png);
	width: 8px;
	height: 17px;
	position: absolute;
	top: 114px;
	left: 22px;
}

.person_infor_company {
	margin: 0px auto 0px;
	text-align: center;
	width: 122px;
}

.person_infor_tip p {
	height: 26px;
	line-height: 26px;
}

.pos_r {
	position: relative;
}

ul.person_infor_company li {
	text-align: center;
}

.person_infor_tip>li>p {
	padding-left: 14px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 165px;
}

.c_4a81dd {
	color: #4a81dd;
}

.f_w_b {
	font-weight: bold;
}

.f_s_20 {
	font-size: 20px;
}

.f_s_16 {
	font-size: 16px;
}

.c_494848 {
	color: #494848;
}

.c_e2e2e2 {
	color: #959595;
}

.f_s_12 {
	font-size: 12px;
}

.m_t_6 {
	margin-top: 6px;
}

.f_s_14 {
	font-size: 14px;
}

.person_infor_company p a {
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 121px;
	display: block;
	text-align: center;
}

.person_infor_tip a:hover {
	text-decoration: underline;
}

.m_t_25 {
	margin-top: 25px;
}

.person_infor_photo_bg {
	width: 106px;
	height: 106px;
	background-image: url(../images/person_infor_tip_zz.png);
	background-image: none;
	display: block;
	position: absolute;
	top: 0px;
	left: 8px;
}

.person_infor_company>li>a>img {
	border-radius: 50px;
}
.head_line {
	border-left: 1px solid rgba(255, 255, 255, 0.5);
	height: 35px;
	float: right;
	margin-right: 10px;
}
.logo_icon_img {
	float: left;
	margin-top: 0px;
	width: 110px;
	height: 40px;
}

.padding_4 {
	padding: 4px;
}
/*删除附件样式*/
.fi_adjun {
	border: 1px solid #dadada;
	color: #4885C2;
	float: left;
	margin: 5px;
	position: relative;
	width: 150px;
	padding: 5px;
	background: #ffffff;
}

.fi_adjun .imgclass {
	height: 33px;
	width: 33px;
	float: left;
}

div.fi_info>img {
	float: left;
	width: 33px;
}

div.fi_info .namespan {
	font-size: 12px;
	display: block;
	color: #484848;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.fi_info {
	margin-left: 38px;
}

label.filesize {
	font-size: 12px;
	color: #959595;
}

div.fi_info span.blue_process {
	background-color: #494949;
	display: block;
	height: 5px;
	margin-top: 6px;
	width: 60px;
}

.delete_icon_xx {
	background: url("../images/addpic_delete.png") center no-repeat;
	cursor: pointer;
	display: none;
	height: 18px;
	position: absolute;
	right: -8px;
	top: -8px;
	width: 18px;
}

/*问题反馈*/
/**评论与反馈**/
#bottomSendBug {
	position: fixed;
	right: 0;
	bottom: 20px;
	border: 1px solid #d9d9d9;
	display: none;
	width: 400px;
}

.bug-head {
	overflow: hidden;
	background: #f2f2f2;
	border-bottom: 2px solid #e8e8e8;
	padding: 0 18px;
}

.delete-icon {
	cursor: pointer;
}

.bug-head span {
	font-size: 18px;
	color: #484848;
	height: 36px;
	line-height: 36px;
}

.bug-content {
	background: #ffffff;
	padding: 18px;
	border-bottom: 1px solid #d9d9d9;
}

.bug-content>table {
	width: 100%;
}

.bug-content>table>tbody>tr>td {
	padding: 14px 0;
	text-align: left;
}

.bug-content>table>tbody>tr>td.ver-top {
	vertical-align: top;
}

.bug-content>table>tbody>tr>td>p {
	padding-right: 14px;
	color: #484848;
	font-size: 14px;
}

.bug-content>table>tbody>tr>td>span {
	margin-right: 10px;
}

.bug-content>table>tbody>tr>td>span.need-must {
	font-size: 14px;
	color: #f26161;
	marign-right: 0;
}

.bug-content>table>tbody>tr>td>span>input {
	margin-right: 6px;
}

.bug-content>table>tbody>tr>td>span>label {
	color: #484848;
	font-size: 14px;
}

.bug-content input[type='text'] {
	width: 100%;
	border: 1px solid #d2d2d2;
	height: 26px;
	text-indent: 10px;
	outline: none;
}

.bug-content textarea {
	resize: none;
	width: 344px;
	border: 1px solid #d2d2d2;
	margin-top: 10px;
	height: 80px;
	padding: 10px;
	outline: none;
}

.textarea-wrap {
	padding: 10px 20px 10px 8px;
	border: 1px solid #d9d9d9;
}

.textarea-wrap>textarea {
	display: block;
	color: #484848;
	height: 136px;
	resize: none;
	width: 100%;
	border: none;
	outline: none;
}

.file-upload {
	width: 68px;
	height: 22px;
	display: inline-block;
	filter: alpha(opacity = 0);
	opacity: 0;
	cursor: pointer;
}

.upload-btn-em {
	width: 66px;
	height: 20px;
	border: 1px solid #d9d9d9;
	font-size: 14px;
	line-height: 20px;
	background: #ffffff;
	color: #959595;
	text-align: center;
	cursor: pointer;
	margin-left: -68px;
	display: inline-block;
}

.bottom-btn-tj {
	padding: 12px 0;
	background: #f2f2f2;
	text-align: center;
}

.bottom-btn-tj>a {
	display: inline-block;
	cursor: pointer;
	width: 92px;
	height: 29px;
	text-align: center;
	line-height: 29px;
	font-size: 14px;
	color: #ffffff;
	border: 1px solid #10986b;
	background: #02b075;
}

.app_fun_content {
	border: 1px solid #d2d2d2;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	position: fixed;
	/* position: absolute; */
	right: 2px;
	/* bottom: 350px; */
	bottom: 50%;
	z-index: 300;
}

#remarkLogo,#guiderLogo {
	width: 50px;
	height: 50px;
	cursor: pointer;
	background: url(../images/remark_logo.png) no-repeat center center;
}

#guiderLogo {
	background: url(../images/guider/guider_icon.png) no-repeat center
		center;
}

.achieve_to_doc>span {
	width: 100px;
	height: 32px;
	background: url("../images/achieve_file_icon.png") no-repeat;
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
	cursor: pointer;
	margin: 20px 10px;
	padding-left: 9px;
	text-align: center;
	color: #fff;
}
/*回到顶部*/
.pub_go_to_top {
	position: fixed;
	bottom: 80px;
	right: 0px;
	width: 50px;
	height: 50px;
	border-radius: 2px;
	border: 1px solid #B5B5B5;
	cursor: pointer;
	background-color: #CACACA;
	text-align: center;
}

.pub_go_to_top>div.arrow {
	background: url("../images/to_top_arrow.png") center center no-repeat;
	width: 100%;
	height: 100%;
	margin-left: 0px;
}

.pub_go_to_top .to_top_title {
	color: #fff;
	margin-top: 8px;
}
/*圆角头像*/
.radius_photo {
	width: 50px;
	height: 50px;
	border-radius: 50px;
}

.pub_nav {
	padding-left: 10px;
	border-bottom: 1px solid #d2d2d2;
}

.pub_nav>li {
	color: #898989;
	display: inline-block;
	width: 100px;
	height: 36px;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
	position: relative;
	font-size: 14px;
}

.pub_nav li.current {
	background: url("../images/tab_page_b_b.png") bottom;
	color: #1d5297;
	background-repeat: repeat-x;
}

.head_content_para>a.set_lib {
	background: #f2f2f2;
	border: none;
	right: 130px;
	color: #959595;
}

span.set_lib_icon {
	width: 25px;
	height: 25px;
	display: inline-block;
	background: url(../images/lanch_doc.png) no-repeat;
	vertical-align: middle;
	vertical-align: middle;
	padding-bottom: 2px;
}

#btn_f_r {
	right: 0px;
}
/*引导页*/
.guider_content {
	position: absolute;
}

.guider_content>div>a {
	color: #fff;
}

.guider_content>div>a:hover {
	text-decoration: underline;
}

.guider_content>div>a:first-child {
	margin-right: 50px;
}

.guider_content.guider_1 {
	top: 121px;
	left: 50%;
	margin-left: -248px;
}

.guider_content.guider_2 {
	top: 57px;
}

.guider_content>div {
	position: absolute;
}

.guider_content.guider_1>div {
	top: 195px;
	left: 127px;
}

.guider_content.guider_2>div {
	top: 163px;
	left: 288px;
}

.guider_content.guider_2>div>a:first-child {
	margin-right: 40px;
}

.guider_content.guider_3 {
	top: 56px;
}

.guider_content.guider_3>div {
	top: 155px;
	left: 68px;
}

.guider_content.guider_3>div>a:first-child {
	margin-right: 30px;
}

.guider_content.guider_4 {
	top: 107px;
}

.guider_content.guider_4>div {
	top: 200px;
	left: 124px;
}

.guider_content.guider_5 {
	top: 4px;
	z-index: 10000000;
}

.guider_content.guider_5>div {
	bottom: 70px;
	left: 146px;
}

.guider_content.guider_6 {
	top: -1px;
	z-index: 10000000;
}

.guider_content.guider_6>div {
	bottom: 50px;
	right: 101px;
}

.guider_content.guider_7 {
	right: 0;
	bottom: 50%;
	z-index: 1000;
	position: fixed;
	margin-bottom: -145px;
}

.guider_content.guider_7>div {
	bottom: 44px;
	left: 126px;
}

.forever_guider_content {
	background-color: #fff;
	padding: 20px 40px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -315px;
	margin-left: -600px;
}

.forever_guider_content>div {
	display: inline-block;
	height: 560px;
	vertical-align: middle;
}

.forever_guider_content>div:first-child {
	width: 120px;
	border-right: 1px solid #d2d2d2;
	padding-right: 2px;
	color: #494949;
	font-size: 14px;
}

.forever_guider_content>div:nth-child(2) {
	margin-left: 28px;
}
.forever_guider_content>div:nth-child(2)>img{width:970px;}
.forever_guider_content ul>li {
	height: 40px;
	line-height: 40px;
	position: relative;
	cursor: pointer;
}

.forever_guider_content ul>li.current {
	color: #569de7;
}

.forever_guider_content ul>li:hover {
	color: #569de7;
}

.forever_guider_content ul>li.current>span {
	display: inline-block;
	width: 12px;
	height: 14px;
	background-image: url("../images/guider/arrow.png");
	position: absolute;
	right: -13px;;
	top: 12px;
}

.forever_guider_content p {
	text-align: right;
}
/*个人信息*/
.email-mobile-bubble {
	position: absolute;
	display: none;
	top: -3px;
	left: 130px;
	z-index: 100;
}

.email-mobile-bubble>div {
	position: absolute;
	list-style: none;
	top: 98px;
	width: 100%;
	left: 83px;
	color: #eee;
}

.email-mobile-bubble>div>a {
	padding: 6px;
	color: #1769d8;
}

.email-mobile-bubble>div>p {
	color: #FFF;
	margin-bottom: 1px;
}

.email-mobile-bubble>div:first-child {
	top: 48px;
	width: 52%;
	left: 79px;
	position: absolute;
	padding-bottom: 10px;
	border-bottom: 1px solid #b8b8b8;
}

#finish-msg {
	padding-left: 23px;
}

.guider_list>a {
	height: 40px;
	line-height: 40px;
	position: relative;
	cursor: pointer;
	color: black;
}

.guider_list>a>div {
	border-top: solid thin #d2d2d2;
	position: absolute;
	left: -26px;
	width: 138px;
	top: 11px;
}

.guider_list>a>div>li {
	font-size: 14px;
	line-height: 57px;
	position: absolute;
	left: 25px;
	color: #484848;
}
/*滚动窗*/
.scroll-content{
	width:772px;
	position: absolute;
	z-index: 1000;
	background-color: #fff;
	top: 65px;
	right: -796px;
	box-shadow: -4px 2px 2px rgba(0,0,0,.1);
	border-radius: 8px;
	padding:10px ;
}
.scroll-content.top_fixed{
	position: fixed;
	bottom: auto;
	top: 65px;
}
.scroll-content.bottom_fixed{
	position: fixed;
	bottom: 0px;
	top: auto;/* padding-bottom: 190px; */
}
#scrollContent .pub_close_btn_1{
	position: absolute;right: 0px;
}
#scrollContent .scroll_c{
	margin-top: 40px;
	height:auto;
}
.scroll-content>div{padding: 10px;border: 1px solid #d2d2d2;margin-top: 40px;}
.scroll-content>div.c{border: none;}
body {
	overflow-x: hidden;
}

.new_fun_guider_warp{position: absolute;width: 100%;height: 100%;top: 0px;z-index: 10000000;}
.new_fun_guider_warp .n_f_g_c{width: 1180px;margin: auto;}
.new_fun_guider_warp .n_f_g_c .for_msg_center{width: 546px;margin: 120px auto;text-align: center;}
.n_f_btn_c>img{cursor: pointer;margin-right: 70px;}
.n_f_btn_c{margin-top: 20px;text-align: center;}

.for_cal,.for_iask{margin-top:120px;position: relative;height: 600px;}
.for_cal>div,.for_iask>div{position: absolute;}
.for_cal>div:first-child{top: 356px;}
.for_cal>div:last-child{top: 193px;right: 320px;}

.for_iask>div:first-child{top:486px;left: -20px;}
.for_iask>div:last-child{top: 251px;right: 256px;}

.for_group{margin-top: 165px;float: right;}
.for_group .n_f_btn_c>img:last-child{margin-right: 285px;}

.for_bbs>div:first-child{text-align: right;margin-right: 100px;}
.for_bbs>div:nth-child(2){text-align: center;margin-right: 18px;}

/*党徽图标*/
.party_img { background-image: url("../images/party_small.png"); width: 18px; height: 18px; position: absolute; z-index: 100; margin: 31px 0px 0px -17px; }
.party_big_img { background-image: url("../images/party_big.png"); width: 36px; height: 36px; position: absolute; z-index: 123123; right:10px; margin-top: -40px; }


/* 修改title样式 */
.title-margin{ margin-top: 0 !important; line-height: 20px !important; top: 13px; }
